API ReferenceManagementLists
POST
/v1/mgmt/list/ip/add

Authorization

Descope Project ID and Management Key
AuthorizationBearer <token>

Project ID:Management Key as bearer token.

In: header

Request Body

application/json

id*string
Length1 <= length <= 254
ips*array<string>
string
Items1 <= items

Add one or more IPs to an existing IP list

curl -X POST "https://api.descope.com/v1/mgmt/list/ip/add" \  -H "Content-Type: application/json" \  -d '{    "id": "string",    "ips": [      "string"    ]  }'
Was this helpful?